

@font-face {
  font-family: 'AireRomanStd';
  src: url('http://adenephotography.co.za/AireRomanStd.eot?#iefix') format('embedded-opentype'),  url('http://adenephotography.co.za/AireRomanStd.otf')  format('opentype'),
	     url('http://adenephotography.co.za/AireRomanStd.woff') format('woff'), url('http://adenephotography.co.za/AireRomanStd.ttf')  format('truetype'), url('http://adenephotography.co.za/AireRomanStd.svg#AireRomanStd') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {font-family: "Brandon Text W01 Light";
  src: url("http://adenephotography.co.za/48fd2f156efe129d588cfa04f0bbc357.eot"); /* IE9*/
  src: url("http://adenephotography.co.za/48fd2f156efe129d588cfa04f0bbc357.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("http://adenephotography.co.za/48fd2f156efe129d588cfa04f0bbc357.woff2") format("woff2"), /* chrome、firefox */
  url("http://adenephotography.co.za/48fd2f156efe129d588cfa04f0bbc357.woff") format("woff"), /* chrome、firefox */
  url("http://adenephotography.co.za/48fd2f156efe129d588cfa04f0bbc357.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("http://adenephotography.co.za/48fd2f156efe129d588cfa04f0bbc357.svg#Brandon Text W01 Light") format("svg"); /* iOS 4.1- */
}


@font-face {
  font-family: 'CormorantInfant-Light';
  src: url('http://adenephotography.co.za/CormorantInfant-Light.eot?#iefix') format('embedded-opentype'),  url('http://adenephotography.co.za/CormorantInfant-Light.woff') format('woff'), url('http://adenephotography.co.za/CormorantInfant-Light.ttf')  format('truetype'), url('http://adenephotography.co.za/CormorantInfant-Light.svg#CormorantInfant-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1, .h1 {
  font-family: 'AireRomanStd';
text-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}

h2, .h2 {
  font-family: 'AireRomanStd';
}

h3, .h3 {
font-family: "Brandon Text W01 Light";
}

h5, .h5 {
font-family: "Brandon Text W01 Light";
}

h6, .h6 {
  font-family: 'AireRomanStd';
}


p, .p {
    color: #101d26;
    line-height: 1.7;
    letter-spacing: 0.05em;
    font-size: 15px;
font-family: 'CormorantInfant-Light';
    font-weight: regular;
    font-style: normal;
text-align: center;
}

nav.main_menu>ul>li>a {
    letter-spacing: 0.2em;
    font-size: 12px;
    text-align: center;
    font-family: 'CormorantInfant-Light';
    font-weight: regular;
    font-style: normal;
}

body, .body {
font-family: 'CormorantInfant-Light';
}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
    color: #101d26;
    line-height: 1.7;
    letter-spacing: 0.05em;
    font-size: 15px;
font-family: 'CormorantInfant-Light';
    font-weight: regular;
    font-style: normal;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border-bottom: 1px solid #818181;
}

.separator.small {
    background-color: rgba(26,50,64,0.7);
    height: 1px;
    position: relative;
    width: 80px;
    display: block;
    margin: 10px auto 20px;
}

.blog_holder article .post_text h2 .date {
    display: none;
}

.blog_holder article .post_info {
    display: none;
}

.blog_holder.blog_single article h2 {
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 0.2em;
    font-size: 32px;
  font-family: 'AireRomanStd'!important;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-bottom: 40px;
margin-top: 40px;
}

.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    display: none;
}

.latest_post_inner .post_infos {
    display: none;
}



.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    letter-spacing: 0.2em;
    font-size: 12px;
    font-family: 'CormorantInfant-Light';
    font-weight: regular;
    font-style: normal;
text-align: left@!important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    letter-spacing: 0.2em;
    font-size: 12px;
    text-align: center;
font-family: "Brandon Text W01 Light";
    font-weight: 600;
    font-style: normal;
}

nav.mobile_menu {
    margin-top: 30px;
}

.content .container .container_inner, .header_inner_right.left_side .side_menu_button a:last-child {
    padding-top: 40px;
}

.latest_post_title {
    display: none;
}

.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
    background-color: rgba(255,255,255,0.0)!important;
}

.content {
    margin-top: 0px;
}

ul {
    list-style-position: inherit;
    margin-left: 16px;
}

@media only screen and (max-width: 768px) {
.blog_holder.blog_small_image article .post_text .post_text_inner {
    text-align: center;
}

